Subject: Setting up the PPVPN meeting agenda

From: "Marco Carugi" <[email-masked]>
Date: Sun, 10 Nov 2002 19:59:01 +0100

Hi.

To all people who have requested a time slot in  PPVPN Atlanta session :

I'm setting up the agenda : in order to focus the meeting discussion and try
to address the main points, please provide me asap (Tuesday morning as
deadline) few words on what will be discussed about the document (and more
in general in your slot). I'd like to put that on the agenda below the ID
name indication.
Please remember that we shouldn't have presentations of IDs, but basically
issues and future work plans.

Thanks, Marco